
Auto Multiple Choice - Bug # 283: Fenêtre Zoom et désactivation des boutons Forward/Back

Status: Closed Priority: Low
Author: Eugen Dedu Category:
Created: 06/19/2014 Assignee:
Updated: 10/31/2014 Due date:
Description: Bonjour,

Magnifique logiciel !

J'utilise la version 1.2.1.  Dans la fenêtre Zoom, les boutons Forward/Back sont toujours actifs, même si la 
fenêtre présente la première page ou la dernière.  Ce serait plus intuitif de désactiver ces boutons le cas 
échéant.

Aussi, après un copier-glisser, ces boutons doivent se désactiver jusqu'à appui sur le bouton Apply.

History
10/20/2014 04:16 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

C'est une bonne idée. Cela devrait fonctionner ici à partir de la version commit:f87adaf64ed8.

10/20/2014 04:59 pm - Alexis Bienvenüe
Applied in changeset commit:f87adaf64ed8.

10/31/2014 02:32 pm - Alexis Bienvenüe
- Target version set to 1.3.0

- Status changed from Resolved to Closed
